html,
body {
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    font-size: 1.0em;
}

.adamwiltcom {
    font-size: 1.6rem;
    font-weight: bold;
}

.pagehead {
    font-size: 2.0rem;
    font-weight: bold;
    vertical-align: middle;
}

.pagesubhead {
    font-size: 0.9rem;
    font-weight: normal;
}

.pageheadcopyright {
    font-family: sans-serif;
    font-size: 0.6rem;
    font-weight: normal;
    color: #666666;
    vertical-align: middle;
}

.caption {
    font-family: sans-serif;
    font-size: 0.8rem;
    font-weight: normal;
}

.spacer {
    font-size: 2px;
}

h1 {
    font-size: 1.5em;
    font-weight: bold;
}

h2 {
    font-size: 1.3em;
    font-weight: bold;
}

h3 {
    font-size: 1.1em;
    font-weight: bold;
}

h4 {
    font-weight: bold;
}

h5 {
    font-weight: bold;
}

a {
    text-decoration: none;
}

li {
    margin-bottom: 0.5rem;
}

sup {
    font-size: 0.7em;
}

#main {
    margin: 50px;
    margin-left: 180px;
    text-align: justify;
}

#sidebar {
    position: fixed;
    top: 85px;
    left: 0px;

    /* border:1px dotted #CCC; */
    height: 250px;
    width: 160px;
    background-image: url('sidebarBkgnd.png');
    float: left;
    margin-top: 20px;
    margin-right: 60px;
}

#sidebarText {
    position: relative;
    top: 35px;
    left: 10px;
    width: 150px;
    font-size: 1.0rem;
}

#sidebarList {
    position: relative;
    top: 0px;
    left: 10px;
    width: 140px;
}

#toolbarButton {
    height: 12px;
}

#buttondiv {
    display: none;
    text-align: center;
    background-color: #fff;
}

#bigbtn {
    font-size: 1.1rem;
    line-height: 2.2rem;
    text-decoration: none;
    border: 1px solid blue;
    padding: 1px;
    margin: 2px;
    background-color: #eee;
    font-weight: bold;
}

#quotelines {
    font-size: 0.8em;
    font-style: italic;
}

/* mobile styles */
@media only screen and (max-width:760px) {
    html,
    body {
        /* font-size:1em; */
    }

    blockquote {
        margin-left: 15px;
        margin-right: 15px;
    }

    img {
        max-width: 100%;
    }

    #sidebar {
        display: none;
    }

    #buttondiv {
        display: block;
    }

    #main {
        margin: 15px;
        margin-left: 15px;
        text-align: left;
    }

    #search {
        display: none;
    }

    /* #toolbarButton {
		height:30px;
	} */
    .pageheadcopyright {
        display: none;
    }

    .pagehead {
        font-size: 1rem;
    }

    .pagesubhead {
        font-size: .6rem;
        font-weight: normal;
    }
}